.p-pp__title {
  margin: 8.7vw auto 0;
  position: relative;
}
@media screen and (max-width: 899px) {
  .p-pp__title {
    margin: 22.6vw auto 0;
  }
}
.p-pp__title::before {
  content: "";
  display: block;
  width: 100%;
  height: 67%;
  position: absolute;
  left: 0;
  top: 53%;
  background: url(../img/special/bg-head-main.png) no-repeat center/auto 100%;
  transform: translateY(-50%);
}
@media screen and (max-width: 899px) {
  .p-pp__title::before {
    height: 67%;
    top: 53%;
  }
}
.p-pp__title-item {
  display: block;
  position: relative;
  z-index: 1;
}
.p-pp__title-item:nth-of-type(1) {
  width: 42.8%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-pp__title-item:nth-of-type(1) {
    width: 82.2%;
  }
}
.p-pp__title-item:nth-of-type(1) img {
  width: 34.7%;
}
@media screen and (max-width: 899px) {
  .p-pp__title-item:nth-of-type(1) img {
    width: 53.7%;
  }
}
.p-pp__title-item:nth-of-type(2) {
  width: 44%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-pp__title-item:nth-of-type(2) {
    width: 85%;
    margin-top: 1.9%;
  }
}
.p-pp__title-item:nth-of-type(2) img {
  width: 100%;
}
.p-pp__title-item:nth-of-type(3) {
  width: 42.8%;
  margin: 0.3% auto 0;
}
@media screen and (max-width: 899px) {
  .p-pp__title-item:nth-of-type(3) {
    width: 83.2%;
    margin: 1.6% auto 0;
  }
}
.p-pp__title-item:nth-of-type(3) img {
  width: 28.7%;
}
@media screen and (max-width: 899px) {
  .p-pp__title-item:nth-of-type(3) img {
    width: 45.7%;
  }
}

.p-pp__contents {
  width: 90.6%;
  margin: 6.1% auto 0;
  padding: 8.4% 0 6%;
  background-color: var(--color-blue06);
  -o-border-image: url(../img/movie/frame.png);
  border-image: url(../img/movie/frame.png);
  border-image-width: 6.25vw;
  border-image-slice: 120;
  border-image-repeat: repeat;
  position: relative;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.1s, opacity 0.6s var(--ease-out) 0.1s;
}
.is-load .p-pp__contents {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-pp__contents {
    padding: 15.7% 0 15%;
    -o-border-image: url(../img/sp/movie/frame.png);
    border-image: url(../img/sp/movie/frame.png);
    border-image-width: 70px;
    border-image-slice: 120;
    border-image-repeat: repeat;
  }
}
.p-pp__contents [data-prefix]::before {
  content: attr(data-prefix);
  font-feature-settings: normal;
}
.p-pp__contents strong {
  vertical-align: baseline;
}
@media screen and (max-width: 899px) {
  .p-pp__contents {
    width: 92.3%;
    margin: 8.7% auto 0;
  }
}
.p-pp__contents .u-text:indent {
  padding-left: 1em;
  text-indent: -1em;
}
.p-pp__contents-anchor-link {
  font-size: 1vw;
  font-weight: 400;
  text-decoration: underline;
  cursor: pointer;
  margin-bottom: 4vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents-anchor-link {
    margin-bottom: 7vw;
    font-size: 2.6vw;
  }
}
@media (hover: hover) {
  .p-pp__contents-anchor-link:hover {
    text-decoration: none;
  }
}
.p-pp__contents-block + .p-pp__contents-block {
  margin-top: 10vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents-block + .p-pp__contents-block {
    margin-top: 20vw;
  }
}
.p-pp__contents .p-pp\:detail {
  width: 82.6%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:detail {
    width: 87.5%;
  }
}
.p-pp__contents .p-pp\:detail {
  display: block;
  position: relative;
}
.p-pp__contents .p-pp\:detail__header {
  display: block;
  position: relative;
  margin-bottom: 4.8vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:detail__header {
    margin-bottom: 12.8vw;
  }
}
.p-pp__contents .p-pp\:detail__title {
  display: block;
  position: relative;
  font-size: 1.5vw;
  letter-spacing: 0.05em;
  line-height: 1.3;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:detail__title {
    font-size: 3.8vw;
  }
}
.p-pp__contents .p-pp\:detail__inner {
  display: block;
  position: relative;
}
.p-pp__contents .p-pp\:detail__content {
  display: block;
  position: relative;
}
.p-pp__contents .p-pp\:detail__form {
  display: block;
  position: relative;
  padding: 3.8vw 0;
}
.p-pp__contents .p-pp\:detail__form:not(:first-child)::before {
  content: "";
  width: 100%;
  height: 0.1vw;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-top: 0.1vw solid var(--color-gray);
  opacity: 0.5;
  pointer-events: none;
}
.p-pp__contents .p-pp\:detail-content {
  display: block;
  position: relative;
  padding: 3.8vw 0;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:detail-content {
    padding: 4.6vw 0;
  }
}
.p-pp__contents .p-pp\:detail-content:first-child {
  padding-top: 0 !important;
}
.p-pp__contents .p-pp\:detail-content:not(:first-child)::before {
  content: "";
  width: 100%;
  height: 0.1vw;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-top: 0.1vw solid var(--color-gray);
  opacity: 0.5;
  pointer-events: none;
}
.p-pp__contents .p-pp\:detail-content__header {
  display: block;
  position: relative;
  margin-bottom: 2.1vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:detail-content__header {
    margin-bottom: 13.9vw;
  }
}
.p-pp__contents .p-pp\:detail-content__title {
  display: block;
  position: relative;
  font-size: 2vw;
  line-height: 1.3;
  font-weight: 700;
}
.p-pp__contents .p-pp\:detail-content__inner {
  display: block;
  position: relative;
  margin-bottom: 3.6vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:detail-content__inner {
    margin-bottom: 2.4vw;
  }
}
.p-pp__contents .p-pp\:detail-content__inner:last-child {
  margin-bottom: 0;
}
.p-pp__contents .p-pp\:detail-content__text {
  display: block;
  position: relative;
  font-size: 1vw;
  line-height: 2.2;
  font-weight: 500;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:detail-content__text {
    font-size: 1.3vw;
    line-height: 2;
  }
}
.p-pp__contents .p-pp\:detail-content__text small {
  display: block;
  font-size: 0.8em;
  line-height: 1.5;
}
.p-pp__contents .p-pp\:category {
  display: block;
  position: relative;
}
.p-pp__contents .p-pp\:category__list {
  display: flex;
  position: relative;
  gap: 1.2vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:category__list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 0.8vw;
  }
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:category__list {
    grid-template-columns: repeat(2, 1fr);
  }
}
.p-pp__contents .p-pp\:category__list-item {
  display: block;
  position: relative;
}
@media screen and (min-width: 900px) {
  .p-pp__contents .p-pp\:category__list-item {
    min-width: 20vw;
  }
}
.p-pp__contents .p-pp\:category__link {
  display: block;
  position: relative;
  border-radius: 200px;
}
.p-pp__contents .p-pp\:category__link.is-category-current {
  color: var(--color-white);
  background-color: var(--color-black);
}
@media (hover: hover) and (pointer: fine) {
  .p-pp__contents .p-pp\:category__link {
    transition: color 0.2s cubic-bezier(0.5, 1, 0.89, 1), background-color 0.2s cubic-bezier(0.5, 1, 0.89, 1), box-shadow 0.2s cubic-bezier(0.5, 1, 0.89, 1);
  }
  .p-pp__contents .p-pp\:category__link:hover,
  .p-pp__contents .p-pp\:category__link:focus-visible {
    color: var(--color-white);
    background-color: var(--color-black);
    box-shadow: 0.3vw 0.3vw 1vw var(--color-black-alpha-20);
  }
}
.p-pp__contents .p-pp\:category__link::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid var(--color-black);
  border-radius: 200px;
  opacity: 0.2;
}
.p-pp__contents .p-pp\:category__link-text {
  display: block;
  position: relative;
  padding: 1vw 3vw;
  font-size: 1.3vw;
  text-align: center;
  font-weight: 500;
  line-height: 1.5;
  word-break: keep-all;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:category__link-text {
    padding: 1vw 1vw;
    font-size: 1.2vw;
    word-break: break-word;
  }
}
.p-pp__contents .p-pp\:info {
  display: block;
  position: relative;
}
.p-pp__contents .p-pp\:info__header {
  display: block;
  position: relative;
  margin-bottom: 2vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:info__header {
    margin-bottom: 10.7vw;
  }
}
.p-pp__contents .p-pp\:info__header::before {
  content: "";
  width: 100%;
  height: 0.1vw;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 0.1vw solid var(--color-black-line);
}
.p-pp__contents .p-pp\:info__title {
  display: block;
  position: relative;
  margin-bottom: 2.7vw;
  font-size: 1.1vw;
  font-weight: 700;
  letter-spacing: 0.15vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:info__title {
    font-size: 4.5vw;
  }
}
.p-pp__contents .p-pp\:info__text {
  display: block;
  position: relative;
  font-size: 0.9vw;
  letter-spacing: 0.05em;
  line-height: 1.8;
  text-align: right;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:info__text {
    font-size: 3.2vw;
    line-height: 1.95;
  }
}
.p-pp__contents .p-pp\:info__text p {
  margin-top: 2.4vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:info__text p {
    margin-top: 7.5vw;
  }
}
.p-pp__contents .p-pp\:info__text p:first-of-type {
  margin-top: 0;
}
.p-pp__contents .p-pp\:info__text a {
  color: var(--color-link);
  text-decoration: underline;
}
@media (hover: hover) and (pointer: fine) {
  .p-pp__contents .p-pp\:info__text a:hover {
    text-decoration: none;
  }
}
.p-pp__contents .p-pp\:info_content {
  display: block;
  position: relative;
}
.p-pp__contents .p-pp\:info_content + .p-pp\:info_content {
  padding-top: 3.7vw;
  margin-top: 3.7vw;
}
.p-pp__contents .p-pp\:info_content + .p-pp\:info_content::before {
  content: "";
  width: 100%;
  height: 0.1vw;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-top: 0.1vw solid var(--color-black-line);
}
.p-pp__contents .p-pp\:info_content__title {
  display: block;
  position: relative;
  margin-top: 4vw;
  font-size: 1.1vw;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.15vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:info_content__title {
    font-size: 4.5vw;
    margin-top: 10vw;
  }
}
.p-pp__contents .p-pp\:info_content__title:first-child {
  margin-top: 0;
}
.p-pp__contents .p-pp\:info_content__cap {
  display: block;
  position: relative;
  margin-top: 3.8vw;
  font-size: 1vw;
  line-height: 1.5;
  font-weight: 700;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:info_content__cap {
    margin-top: 5.6vw;
    font-size: 4vw;
    line-height: 1.4;
  }
}
.p-pp__contents .p-pp\:info_content__cap:first-child {
  margin-top: 0;
}
.p-pp__contents .p-pp\:info_content__text {
  display: block;
  position: relative;
  margin-top: 1.4vw;
  font-size: 0.9vw;
  font-weight: 400;
  line-height: 1.9;
  word-break: break-word;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:info_content__text {
    margin-top: 4.2vw;
    font-size: 3.4vw;
    line-height: 1.85;
  }
}
.p-pp__contents .p-pp\:info_content__text:first-child {
  margin-top: 0;
}
.p-pp__contents .p-pp\:info_content__text a {
  color: var(--color-link);
  text-decoration: underline;
}
@media (hover: hover) and (pointer: fine) {
  .p-pp__contents .p-pp\:info_content__text a:hover {
    text-decoration: none;
  }
}
.p-pp__contents .p-pp\:info_content__text small {
  font-size: 0.8em;
}
.p-pp__contents .p-pp\:info_content__heading {
  display: block;
  position: relative;
  font-size: 1.2vw;
  letter-spacing: 0.05em;
  line-height: 1.3;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:info_content__heading {
    font-size: 3vw;
  }
}
.p-pp__contents .p-pp\:info_content__conclude {
  display: block;
  position: relative;
  margin-top: 4vw;
  font-size: 0.9vw;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 1vw;
  text-align: right;
}
.p-pp__contents .p-pp\:info_content__conclude.--en {
  letter-spacing: 0.1em;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:info_content__conclude {
    font-size: 3vw;
  }
}
.p-pp__contents .p-pp\:info_content__frame {
  display: block;
  position: relative;
  background-color: var(--color-black);
  padding: 2.6vw;
  margin: 0.5em 0;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:info_content__frame {
    padding: 1.5vw;
  }
}
.p-pp__contents .p-pp\:info_content__frame:first-child {
  margin-top: 0;
}
.p-pp__contents .p-pp\:info_content__menu .u-text\:indent {
  text-decoration: underline;
}
@media screen and (min-width: 900px) {
  .p-pp__contents .p-pp\:info_content__menu .u-text\:indent:hover {
    cursor: pointer;
    text-decoration: none;
  }
}
.p-pp__contents .p-pp\:info_table {
  width: 100%;
  table-layout: fixed;
  position: relative;
  margin: 0.5em 0;
  border: 1px solid var(--color-blue07);
  border-top: 0;
}
.p-pp__contents .p-pp\:info_table__header {
  position: relative;
}
.p-pp__contents .p-pp\:info_table__inner {
  position: relative;
}
.p-pp__contents .p-pp\:info_table__line {
  position: relative;
}
.p-pp__contents .p-pp\:info_table__cell {
  position: relative;
  font-size: 0.9vw;
  text-align: left;
  vertical-align: top;
  padding: 1.2vw 1vw;
  line-height: 1.8;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:info_table__cell {
    padding: 1.5vw 2vw;
    font-size: 3vw;
  }
}
.p-pp__contents .p-pp\:info_table__cell.--num {
  padding: 2vw 0;
  width: 3em;
  text-align: center;
  font-weight: 400;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp\:info_table__cell.--num {
    width: 2.5em;
    padding: 1.5vw 0;
  }
}
.p-pp__contents .p-pp\:info_table__cell::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-top: 0.1vw solid var(--color-blue07);
  pointer-events: none;
}
.p-pp__contents .p-pp\:info_table__cell + .p-pp\:info_table__cell::before {
  border-left: 0.1vw solid var(--color-blue07);
}
.p-pp__contents .p-pp\:info_table__cell.--border::before {
  border-left: 0.1vw solid var(--color-blue07);
}
.p-pp__contents .p-pp {
  display: block;
  position: relative;
}
.p-pp__contents .p-pp__container {
  display: block;
  position: relative;
  padding: 6.8vw 0 9vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp__container {
    padding: 6.5vw 0 4vw;
  }
}
.p-pp__contents .p-pp__header {
  width: var(--content-width);
  display: block;
  position: relative;
  margin: 0 auto 3.8vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp__header {
    width: calc(100% - 4vw);
    margin-bottom: 4.6vw;
  }
}
.p-pp__contents .p-pp__title {
  display: block;
  position: relative;
  font-size: 2.5vw;
  line-height: 1;
  text-align: center;
  letter-spacing: 0.15vw;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp__title {
    text-align: left;
    letter-spacing: 0.3vw;
  }
}
.p-pp__contents .p-pp__nav {
  display: block;
  position: relative;
  margin-top: 3.4vw;
}
.p-pp__contents .p-pp__category {
  width: 100%;
  max-width: 100vw;
  display: block;
  position: relative;
  margin: 3.4vw auto 0;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp__category {
    margin-top: 4.2vw;
  }
}
.p-pp__contents .p-pp__inner {
  width: var(--content-width);
  display: block;
  position: relative;
  padding: 5vw 0;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp__inner {
    width: calc(100% - 4vw);
    padding: 5vw 0;
  }
}
.p-pp__contents .p-pp__inner + .p-pp__inner {
  margin-top: 4vw;
}
.p-pp__contents .p-pp__inner::before {
  content: "";
  width: 106.5vw;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  right: -6.5vw;
  background-color: var(--color-frame);
  border-radius: 0 5vw 5vw 0;
}
@media screen and (max-width: 899px) {
  .p-pp__contents .p-pp__inner::before {
    width: calc(100% + 4vw);
    left: -2vw;
  }
}